/* Form */
.scfForm
{
	height: 100%;
	width: 100%;
}

/* Form Title*/
.scfTitleBorder
{
	margin-top: 0px;
	margin-bottom: 0px;
	color: #000000;
	margin: 5px 0pt;
	text-decoration: none;
	font-weight: bold;
}

/* Form Introduction*/
.scfIntroBorder
{
}

/* Form Footer*/
.scfFooterBorder
{
}

/* Submit Button*/
.scfSubmitButtonBorder
{
	float: left;
	padding: 20px 0px 0px 150px;
}

.scfSubmitButton{
	background: url(/images/corporate/btn_login_submit_left_no_border.gif) no-repeat left center #fff;
	border: 0 none #fff;
	border: 1px solid #d2d2d2;
	cursor: pointer;
	display: inline-block;
	height: 20px;
	line-height: 16px;
	padding: 0px 6px 1px 25px;
	overflow: visible;
/*
	width: 67px;
*/
}

/* Error */
.scfError
{
}

/* Validation */
.scfValidationSummary
{
}

.scfValidatorRequired, .scfRequired
{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 5px;
	float: left;
}

.scfValidator
{
	margin: 0px;
	display: block;
}

/* Forms section*/
.scfSectionBorderAsFieldSet{
	padding: 20px 0px 0px 0px;
	margin: 0px 0px;
}

#priceRequestForm .scfSectionBorderAsFieldSet{
	padding-top: 0px;
}

.scfSectionLegend
{
	padding: 7px 13px 8px 13px;
	font-weight: bold;
	text-decoration: none;
	margin-left: 20px;
}

.scfSectionBorder
{
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.scfSectionContent
{
	width: 100%;
	float: left;
}

.scfSectionUsefulInfo
{
	width: 100%; /*padding: 5px 0px 0px 20px;*/
	vertical-align: top;
	display: inline;
}

/* Form fields */
/* Checkbox */

.scfCheckboxBorder
{
	clear: left;
	text-align: left;
	display: block;
	margin: 5px 0px;
	width: 100%;
}

.scfCheckbox
{
	width: 90%;
	display: block;
	padding: 0px 0px;
	margin: 0px;
}

.scfCheckboxUsefulInfo
{
	font-size: 0.9em;
	display: block;
	width: 90%;
	padding: 0px 3px;
}

/* Label */
.scfLabel
{
	width: 100%;
	display: block;
}

.scfListBoxGeneralPanel, .scfDropListGeneralPanel
{
	margin: 0px 0px 0px 0px;
	width: 260px;
	display: block;
	float: left;
}

.scfDropList{
	float: left;
	width: 100%;
	margin: 7px 0px 0px 0px;
	overflow: hidden;
}

select.scfDropList{
	background: #F7F7F7;
	border: 1px solid #D2D2D2;
	float: left;
	width: 256px;
	margin: 0px 0px 0px 0px;
}


.scfMultipleLineTextBox
{
	background: #F7F7F7;
	border: 1px solid #D2D2D2;
	height: 80px;
	float: left;
	width: 256px;
	margin: 0px 0px 0px 0px;
	overflow: auto;
}


.scfDropListBorder, .scfEmailBorder, .scfMultipleLineTextBorder, .scfSingleLineTextBorder, .scfPasswordBorder, .scfNumberBorder, .scfDateBorder, .scfRadioButtonListBorder, .scfListBoxBorder, .scfCheckBoxListBorder, .scfFileUploadBorder, .scfDateSelectorBorder, .scfCreditCardBorder, .scfConfirmPasswordBorder, .scfCaptchaBorder
{	
	clear: left;
	float: left;
	text-align: left;
	display: block;
	margin: 7px 0px 0px 0px;
	overflow: hidden;
	width: 100%;
	vertical-align: top;
}


.scfEmailTextBox,  .scfPasswordTextBox, .scfNumberTextBox, .scfDateTextBox, .scfRadioButtonList, .scfListBox, .scfCheckBoxList, .scfFileUpload, .scfCreditCardTextBox, .scfCreditCardType, .scfConfirmPasswordTextBox
{
	background: #f7f7f7;
	border: 1px solid #d2d2d2;
	padding: 3px 2px 3px 3px;
	width: 250px;
	margin: 0px;
}

.scfSingleLineTextBox{
	background: #f7f7f7;
	border: 1px solid #d2d2d2;
	padding: 3px 2px 3px 3px;
	width: 250px;
	margin: 0px;
}


.scfDropListLabel, .scfEmailLabel, .scfMultipleLineTextLabel, .scfSingleLineTextLabel, .scfPasswordLabel, .scfNumberLabel, .scfDateLabel, .scfRadioButtonListLabel, .scfCheckBoxListLabel, .scfListBoxLabel, .scfFileUploadLabel, .scfDateSelectorLabel, .scfCreditCardLabel, .scfConfirmPasswordLabel, .scfCaptchaLabel
{
	display: block;
	float: left;
	padding: 0px 0px;
	width: 150px;
}

#customForm .scfSingleLineTextLabel, #customForm .scfDropListLabel, #customForm .scfMultipleLineTextLabel, #customForm .scfDropListLabel{
	width: 170px;
}

#customForm .scfDropListGeneralPanel input{
	margin-left: 0px;
}

#customForm .formPrivacy, #customForm .scfSubmitButtonBorder{
	padding-left: 170px;
}

.scfEmailGeneralPanel, .scfMultipleLineGeneralPanel, .scfSingleLineGeneralPanel, .scfPasswordGeneralPanel, .scfNumberGeneralPanel, .scfDateGeneralPanel, .scfRadioButtonListGeneralPanel, .scfCheckBoxListGeneralPanel, .scfFileUploadGeneralPanel, .scfDateSelectorGeneralPanel, .scfCreditCardGeneralPanel, .scfConfirmPasswordGeneralPanel, .scfCaptchaGeneralPanel
{
	margin: 0px 0px;
	width: 260px;
	display: block;
	float: left;
}

.scfDropListUsefulInfo, .scfEmailUsefulInfo, .scfMultipleLineTextUsefulInfo, .scfSingleLineTextUsefulInfo, .scfPasswordUsefulInfo, .scfNumberUsefulInfo, .scfDateUsefulInfo, .scfRadioButtonListUsefulInfo, .scfListBoxUsefulInfo, .scfCheckBoxListUsefulInfo, .scfFileUploadUsefulInfo, .scfDateSelectorUsefulInfo, .scfCreditCardTextUsefulInfo, .scfConfirmPasswordUsefulInfo, .scfCaptchaUsefulInfo
{
	padding-left: 3px;
	font-size: 0.9em;
	width: 100%;
	display: block;
	float: left;
}

.scfDateSelectorDay, .scfDateSelectorMonth, .scfDateSelectorYear
{
	width: 33%;
	margin: 0px;
	background: #f7f7f7;
	border: 1px solid #d2d2d2;
}


.scfCreditCardType
{
	width: 100%;
}

.scfCaptchaLabelText
{
	width:180px;
}


.scfCaptcha img
{
	border : 1px solid black;
}

.scfCaptchaTextBox
{
	background: #F7F7F7;
	border: 1px solid #D2D2D2;
	margin: 0px 0px 0px 0px;
	width : 100%;
}
.scfCaptchStrongTextPanel
{
	width : 180px;
	display: block;
	float: left;
}

.scfCaptchaBorder, .scfCaptchaGeneralPanel
{
	margin-top : 0px;
	margin-bottom : 0px;
	padding-top : 0px;
	padding-bottom : 0px;
}

.scfCaptchaLimitGeneralPanel
{
	width:215px;
}

.scfCaptchaLimitGeneralPanel .scfRequired, .scfCaptchaLimitGeneralPanel .scfValidatorRequired
{
	float: right;	
}

.scfCaptchaGeneralPanel embed
{
   position:absolute;
   z-index : -10;
}

.scfCaptchaGeneralPanel td br
{
	margin-top : 3px;
	margin-bottom : 5px;
}

.scfCaptchaGeneralPanel td input
{
	margin-left:20px;	
}

.scfCaptchaGeneralPanel table
{
	margin: 10px 0px 0px 0px;
}

.scfListBox{
	float: left;
	width: 256px;
	margin: 0px 0px 0px 0px;
}

.inputCheckboxSimple input{
	margin: 0px 0px 0x 0px;
}


#priceRequestForm  .scfNumberLabel, #priceRequestForm  .scfDropListLabel, #priceRequestForm  .scfSingleLineTextLabel, #priceRequestForm   .scfEmailLabelscfEmailLabel, #priceRequestForm  .scfDateSelectorLabel, #priceRequestForm  .scfDateSelectorLabel, #priceRequestForm  .scfMultipleLineTextLabel, #priceRequestForm  .scfEmailLabel{
	width: 270px;
}

#priceRequestForm  .scfSingleLineGeneralPanel, #priceRequestForm  .scfMultipleLineGeneralPanel, #priceRequestForm   .scfDateSelectorGeneralPanel{
	width: 360px;
}

#priceRequestForm  .scfSingleLineTextBox, #priceRequestForm   .scfMultipleLineTextBox {
	width: 350px;
}

 #priceRequestForm  select.scfDropList,  #priceRequestForm  .scfMultipleLineTextBox{
	width: 356px;
 }

 
 #priceRequestForm  .scfSubmitButtonBorder{
padding-left: 270px;
 }

 /*
 #priceRequestForm   .scfSubmitButton{
	display: block;
 }
 */
 
 